Bug 174538 - system hangs for long time due to kswapd high cpu usage
Summary: system hangs for long time due to kswapd high cpu usage
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Don Howard
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-29 20:55 UTC by Ramon De la Cruz
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 21:25:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ramon De la Cruz 2005-11-29 20:55:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
Our JBoss Linux 2.1 server was locked up by kswapd, cpu usage was 99%. Server had to be taken offline it was not responding at all. until now we dont know the exact cause to this problem


Version-Release number of selected component (if applicable):
2.4.9-e.49enterprise

How reproducible:
Didn't try


Additional info:

Comment 1 Don Howard 2005-11-30 18:16:40 UTC
Hi Ramon

Have you had a chance to log this issue with redhat support?  If not, please
take a moment to do so.  https://www.redhat.com/apps/support/  





Comment 2 Ernie Petrides 2005-11-30 21:25:06 UTC
Reopening/reclosing to get off of kernel-maint list.


Note You need to log in before you can comment on or make changes to this bug.